## php-composer-spdx-licenses 1.1.4

=== debian/changelog ===
php-composer-spdx-licenses (1.1.4-1) unstable; urgency=medium

  [ Rob Bast ]
  * tagging 1.1.4

  [ David Prévot ]
  * Drop reference to long gone alpha version of composer
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 04 May 2016 09:32:18 -0400

php-composer-spdx-licenses (1.1.3-1) unstable; urgency=medium

  [ Rob Bast ]
  * tagging 1.1.3

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 22:43:52 -0400

php-composer-spdx-licenses (1.1.2-2) unstable; urgency=medium

  * Fix data path
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 07:25:56 -0400
