## php-composer-spdx-licenses 1.1.5

=== debian/changelog ===
php-composer-spdx-licenses (1.1.5-1) unstable; urgency=medium

  [ Rob Bast ]
  * tagging 1.1.5

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 18:58:16 -1000
