=== debian/control ===
Source: php-composer-spdx-licenses
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: https://github.com/composer/spdx-licenses
Vcs-Git: git://anonscm.debian.org/pkg-php/php-composer-spdx-licenses.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-composer-spdx-licenses.git

Package: php-composer-spdx-licenses
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library has been split away from Composer.
 .
 Composer helps you declare, manage and install dependencies of PHP projects,
 ensuring you have the right stack everywhere.
