## php-composer-spdx-licenses 1.1.6

=== debian/changelog ===
php-composer-spdx-licenses (1.1.6-1) unstable; urgency=medium

  [ Rob Bast ]
  * releasing 1.1.6

  [ David Prévot ]
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Sat, 19 Aug 2017 17:29:01 -1000
