=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/composer/spdx-licenses
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-composer-spdx-licenses.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-composer-spdx-licenses.git
