## php-composer-spdx-licenses 1.3.0

=== debian/changelog ===
php-composer-spdx-licenses (1.3.0-1) unstable; urgency=medium

  [ Chris Wright ]
  * Make license ID comparisons case-insensitive

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Thu, 15 Feb 2018 09:34:40 -1000

php-composer-spdx-licenses (1.2.0-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * Update to SPDX 3.0 license list

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sat, 06 Jan 2018 12:47:50 +0530
