## php-composer-spdx-licenses 1.4.0

=== debian/changelog ===
php-composer-spdx-licenses (1.4.0-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * Update to SPDX 3.1

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Mon, 07 May 2018 15:21:48 -1000
