## php-composer-spdx-licenses 1.5.0

=== debian/changelog ===
php-composer-spdx-licenses (1.5.0-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * Update to SPDX 3.3

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in Format
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Sat, 03 Nov 2018 19:06:04 +1300
