## php-composer-spdx-licenses 1.5.2

=== debian/changelog ===
php-composer-spdx-licenses (1.5.2-1) unstable; urgency=medium

  * Upload to unstable now that buster has been released

  [ Kunal Mehta ]
  * Update to SPDX 3.5 & 3.6

  [ David Prévot ]
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Wed, 31 Jul 2019 05:32:00 -0400

php-composer-spdx-licenses (1.5.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Kunal Mehta ]
  * Update to SPDX 3.4

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Use the testsuite

 -- David Prévot <taffit@debian.org>  Thu, 28 Mar 2019 16:02:52 -1000
