## php-composer-spdx-licenses 1.5.3

=== debian/changelog ===
php-composer-spdx-licenses (1.5.3-1) unstable; urgency=medium

  [ Yurun ]
  * Update to SPDX 3.7 & 3.8

  [ David Prévot ]
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update Standards-Version to 4.5.0
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 09:09:29 -1000

php-composer-spdx-licenses (1.5.2-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Fri, 13 Sep 2019 09:18:44 -1000
