=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -X SpdxLicensesUpdater.php

override_dh_auto_build:
	phpab --output src/autoload.php --exclude src/SpdxLicensesUpdater.php src
	mkdir --parents debian/tmp/fake debian/tmp/data/Composer
	cp -a src tests debian/tmp/fake
	cp -a res debian/tmp/data/Composer

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap debian/tmp/fake/src/autoload.php debian/tmp/fake/tests/SpdxLicensesTest.php
else
	@echo "** tests disabled"
endif
