## php-composer-spdx-licenses 1.5.4

=== debian/changelog ===
php-composer-spdx-licenses (1.5.4-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * Update to SPDX 3.9

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Thu, 16 Jul 2020 06:47:00 -0400
