=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
 Standards-Version: 4.5.0
 Homepage: https://github.com/composer/spdx-licenses
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses.git
+Rules-Requires-Root: no
 
 Package: php-composer-spdx-licenses
 Architecture: all
