## php-composer-spdx-licenses 1.5.5

=== debian/changelog ===
php-composer-spdx-licenses (1.5.5-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 09:48:20 -0400

php-composer-spdx-licenses (1.5.5-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * Update to SPDX 3.11

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Mon, 07 Dec 2020 16:39:21 -0400
