=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/composer/spdx-licenses
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-composer-spdx-licenses
