=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,4 @@
 	cp -a res debian/tmp/data/Composer
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --bootstrap debian/tmp/fake/src/autoload.php debian/tmp/fake/tests/SpdxLicensesTest.php
-else
-	@echo "** tests disabled"
-endif
