## php-composer-spdx-licenses 1.5.6

=== debian/changelog ===
php-composer-spdx-licenses (1.5.6-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * Update to SPDX 3.15

  [ Rob Bast ]
  * 1.5.6

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install dh-sequence-* instead of using dh --with
  * Install /u/s/p/autoloaders file
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 18 Nov 2021 13:58:16 -0400
