## php-composer-spdx-licenses 1.5.7

=== debian/changelog ===
php-composer-spdx-licenses (1.5.7-1) unstable; urgency=medium

  [ Ayesh Karunaratne ]
  * [PHP 8.2] Fix deprecated string interpolation patterns

  [ Rob ]
  * resolve php 8.1 ${var} deprecations

  [ Rob Bast ]
  * update list to 3.17
  * update changelog

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 19 Jun 2022 21:24:03 +0200
