=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/composer/spdx-licenses
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses.git
 Rules-Requires-Root: no
 
 Package: php-composer-spdx-licenses
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
