## php-composer-spdx-licenses 1.5.8

=== debian/changelog ===
php-composer-spdx-licenses (1.5.8-3) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 07:56:44 +0100

php-composer-spdx-licenses (1.5.8-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070524)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 10:40:54 +0200

php-composer-spdx-licenses (1.5.8-1) unstable; urgency=medium

  [ Rob Bast ]
  * update changelog

  [ Gaurav Mishra ]
  * chore(spdx-list): update license list to SPDX 3.22

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 20 Nov 2023 13:28:17 +0100
