=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/composer/spdx-licenses
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-spdx-licenses.git
