=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer -X SpdxLicensesUpdater.php
+	dh $@ -X SpdxLicensesUpdater.php
 
 override_dh_auto_build:
 	phpab --output src/autoload.php --exclude src/SpdxLicensesUpdater.php src
