## php-composer-spdx-licenses 1.5.9

=== debian/changelog ===
php-composer-spdx-licenses (1.5.9-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Jordi Boggiano ]
  * Update licenses
  * Update changelog

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 14 May 2025 08:42:30 +0200
